import itkConfig
import warnings

warnings.warn("ITKImageStatistics is deprecated; Use from itk import ITKImageStatistics' instead.")

import itkBase
itkBase.LoadModule('ITKImageStatistics')
del itkBase
